## ruby-color-tools 1.4.1

=== debian/changelog ===
ruby-color-tools (1.4.1-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 09:06:06 +0100

ruby-color-tools (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Switched to gem2deb build system; renamed package libcolor-tools-
    ruby → ruby-color-tools

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 08 Jun 2011 13:08:46 -0500

libcolor-tools-ruby (1.4.0-1) unstable; urgency=low

  * Changed section to Ruby as per ftp-masters' request
  * Updated debian/watch as the project was separated from pdf-writer
  * Standards-version 3.7.2 => 3.8.1.0 (no changes needed)
  * Added Vcs-Svn, Vcs-Browser and Homepage tags to debian/control
  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 25 Apr 2009 14:10:27 -0500

libcolor-tools-ruby (1.3.0-1) unstable; urgency=low

  * Initial upload (Closes: #442082)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 12 Sep 2007 20:39:03 -0500
