=== debian/control ===
Source: ruby-color-tools
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-color-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-color-tools.git;a=summary
Homepage: http://rubyforge.org/projects/ruby-pdf
XS-Ruby-Versions: all

Package: ruby-color-tools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libruby-color-tools (<< 1.4.0-2), libruby-color-tools1.8 (<< 1.4.0-2), libruby-color-tools-doc (<< 1.4.0-2)
Conflicts: libruby-color-tools (<< 1.4.0-2), libruby-color-tools1.8 (<< 1.4.0-2), libruby-color-tools-doc (<< 1.4.0-2)
Provides: libruby-color-tools, libruby-color-tools1.8, libruby-color-tools-doc
Description: Ruby library to provide RGB, CMYK and other colorspace support
 This Ruby library provides support to RGB, CMYK and other
 colorspaces. It offers 152 named RGB colors (184 with spelling
 variations) that are commonly supported and used in HTML, SVG and X11
 applications. A technique for generating a monochromatic contrasting
 palette is also included.

# Transitional packages
Package: libcolor-tools-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-color-tools
Description: Transitional package for ruby-color-tools
 This is a transitional package to ease upgrades to the ruby-color-tools
 package. It can safely be removed.

Package: libcolor-tools-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-color-tools
Description: Transitional package for ruby-color-tools
 This is a transitional package to ease upgrades to the ruby-color-tools
 package. It can safely be removed.

Package: libcolor-tools-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-color-tools
Description: Transitional package for ruby-color-tools
 This is a transitional package to ease upgrades to the ruby-color-tools
 package. It can safely be removed.
