=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/color-tools .*/color-tools-(.*).tar.gz
