## ruby-color-tools 1.4.2

=== debian/changelog ===
ruby-color-tools (1.4.2-2) unstable; urgency=low

  * Team upload
  * Build-depend on ruby-minitest (Closes: #725548).
  * Modify require_instead_of_gem patch to simply delete the gem statement
    instead of replacing it with a require.
  * Install History.rdoc as upstream changelog.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 07 Oct 2013 15:30:54 +0200

ruby-color-tools (1.4.2-1) unstable; urgency=low

  * New upstream release
  * Dropped transitional packages, no longer needed
  * Adjusted list of test files to what currently ships
  * Replace "gem" calls by "require" in the test cases
  * README.txt renamed to .rdoc

 -- Gunnar Wolf <gwolf@gwolf.org>  Tue, 01 Oct 2013 11:03:35 -0500

ruby-color-tools (1.4.1-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Bump Standard-Version: to 3.9.3 (no changes needed)
  * Use Breaks instead of Conflicts for dependency relation on old packages
  * Set priority of transitional packages to extra
  * Override lintian warning about duplicate description of transitional
    packages

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 30 Jun 2012 15:51:47 +0200
