=== debian/control ===
Source: ruby-color-tools
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-minitest
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-color-tools.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-color-tools.git;a=summary
Homepage: http://rubyforge.org/projects/color
XS-Ruby-Versions: all

Package: ruby-color-tools
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library to provide RGB, CMYK and other colorspace support
 This Ruby library provides support to RGB, CMYK and other
 colorspaces. It offers 152 named RGB colors (184 with spelling
 variations) that are commonly supported and used in HTML, SVG and X11
 applications. A technique for generating a monochromatic contrasting
 palette is also included.
